html, body, img {
	margin: 0;
	padding: 0;
	border: 0;
}

body {
	background-color: #6F88B0;
	background-image: url("/images/BG_tile.gif");
	background-repeat: repeat;
	font-family: "Arial", Geneva, Trebuchet MS, Helvetica, sans-serif;
}

.hide {
	display: none;
}

#page {
	position: relative;
	background-color: #22272F;
	width: 750px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 12px;
}

#page-a {
	padding: 0 16px 18px 16px;
}

#header {
	position: relative;
	width: 241px;
	height: 123px;
}

#header-a {
	width: 236px;
	padding-top: 13px;
	border-top: 2px solid #6F88B0;
}

#sitenav {
	position: absolute;
	top: 12px;
	left: 257px;
}

#sitenav-a {
	position: absolute;
	top: 0;
	left: 241px;
	width: 236px;
	padding-top: 13px;
	border-top: 2px solid #6F88B0;
}

#sitenav ul {
	position: absolute;
	top: -2px;
	left: -241px;
	margin: 0;
	padding: 13px 0 0 0;
	list-style: none;
	width: 236px;
	border-top: 2px solid #6F88B0;
	line-height: 1;
}
#sitenav ul li {
	line-height: 1;
	margin: 0;
	padding: 0;
}

#sitenav ul li a, #sitenav ul li a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-size: 12px;
	line-height: 16px;
}

#sitenav ul li.here ul {
	position: absolute;
	top: -2px;
	left: 241px;
}

#sitenav ul li.here a, #sitenav ul li.here a:visited {
	color: #E0AC00;
	
}

#sitenav ul li.here ul li a, #sitenav ul li.here ul li a:visited {
	color: #E0AC00;
	text-decoration: none;
}

#sitenav ul li a:hover {
	color: #E0AC00;
}

#sitenav ul li.here ul li.here a, #sitenav ul li.here ul li.here a:visited {
	color: #FFFFFF;
}

#sitenav ul li.here ul li a:hover {
	color: #FFFFFF;
}

#content, #content_home {
	background-image: url("/images/footer_line.gif");
	background-repeat: no-repeat;
	background-position: bottom;
	padding-bottom: 62px;
	color: #AAA;
	font-size: 14px;
}

#content {
	margin-top: 235px;
}

#content_home { 
	margin-top: 235px;
	height: 315px; 
}

#content h1, #content p, #content h2, #content ul, #content form {
	margin-left: 241px;
}

#content h1, #content_home h1 {
	font-size: 22px;
	color: #6A82A8;
}

#content h2 {
	font-size: 14px;
	color: #FFFFFF;
	font-weight: normal;
	margin-bottom: 6px;
}

#content p, #content_home p {
	line-height: 20px;
}

#content_home #column1, #content_home #column2, #content_home #column3 {
	float: left;
	width: 230px;
}

#content_home #column1 {
	margin-right: 11px;
}

#content_home #column2 {
	margin-right:11px;
}

#content_home #column3 {
}

#content p a, #content p a:hover {
	color: #E0AC00;
}

#content p a:visited {
	color: #D2C055;
}

#content ul {
	/*padding-left: 0;
	list-style: none;*/
	line-height: 20px;
	padding-left: 0;
	margin-left: 265px;
}
#content form h2 {
	margin-left: 0;
}

form .select {
	padding: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
form .textfield {
	width: 350px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 2px;
}
form .textarea {
	width: 350px;
	height: 150px;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 2px;
}
form .button {
	margin-top: 20px;
}

#header_images {
	position: absolute;
	top: 165px;
	left: 16px;
	padding: 12px 0 12px 0;
}

/*#header_images img {
	padding-top: 4px;
	padding-bottom: 4px;
	border-top: 2px solid #FFFFFF;
	border-bottom: 2px solid #FFFFFF;
}*/

#header_images p {
	margin: 0;
	padding: 0;
}

#footer {
	position: absolute;
	bottom: 35px;
	left: 16px;
}

#footer img {
	margin: 0;
	padding: 0;
	display: block;
}